[song]
name = 12 Years Howled
artist = Bear Ghost
album = Your Parents Are Only Marginally Disappointed in Your Musical Taste
genre = Alternative Rock
year = 2014
song_length = 235533
charter = Caret
diff_guitar = 3
preview_start_time = 72380
icon = csc
album_track = 4
delay = 0
loading_phrase = Bear Ghost is a band.

